
        .clear{clear:both; width:0; height:0; padding:0; margin:0;}
        /*透過ボタン*/
        a:hover img.alfa_btn{
            opacity:0.8;
            filter:alpha(opacity=80);
            -ms-filter: "alpha( opacity=80 )";
        }

        #main_header{
            background-image:url("../images/bg_header.png");
            background-repeat:no-repeat;
            background-position:top;
            width:1040px;
            height:220px;
            margin-left:auto;
            margin-right:auto;
            margin-top:0px;
            position:relative;
            z-index:10;
            padding:0;
            top:0px;
        }
       .header_outer{
            width:100%;
           /* background-color:#ccc;*/
            height:98px;
            position:absolute;
            top:0px;
            z-index:1;
        }
        #main_header .header_upper{
            position:relative;
            height:98px;
        }
        #main_header .header_upper .weather_outer{
            width:290px;
            height:98px;
            float:left;
            margin-left:3px;
            background-image:url(../images/bg_weather.jpg);
            background-repeat:repeat;
            position:relative;
            _width:260px;


        }
        #main_header .weather_inner{
            width:270px;
            height:78px;
            margin:10px 10px 5px 10px;
            background-color:#fff;
            position:relative;
            _width:240px;
        }
        #main_header .weather_name{
            width:290px;
            font-size:14px;
            font-weight:bold;
            position:absolute;
            top:6px;
            text-align:center;
            position:relative;
            _width:260px;
        }
        #main_header .weather_name a{
            text-decoration:none;
            color:#000;
        }
        #main_header .weather_image{
            width:220px;
            padding-top:5px;
            font-size:13px;
            margin-left:auto;
            margin-right:auto;
            text-align:center;
            _width:180px;
        }
        #main_header .weather_today{
            float:left;

        }
        #main_header .weather_tomorrow{
            float:right;
        }
        #main_header .super_bnr{
            width:728px;
            float:right;
            margin-right:10px;
            _margin-right:5px;
            margin-top:4px;
            position:relative;
        }

        .header_center{
            position:relative;
            _margin-top:-20px;
        }
        img.img_logo{
            display:block;
            margin-top:5px;
        }
        .news_outer{
            width:580px;
            height:30px;
            position:absolute;
            right:10px;
            top:10px;
            /*聴くニュースタイトル*/
            /*background-image:url("../images/news_title.jpg");*/
            background-repeat:no-repeat;
        }
        .news{
            width:480px;
            position:absolute;
            left:85px;
        }
        #Marquee0{
            width:430px;
            background-color:#fff;
            height:26px;
            border:solid 1px #c6c7be;
        }
        #Marquee0 a{
            text-decoration:none;
        }
        .txt_news{
            font-size:14px;
            line-height:1.7
        }
        img.news_btn{
            position:absolute;
            right:10px;
        }
        ul.menu_btns{
            width:1038px;
           margin:0;padding:0;
           margin-left:2px;
           margin-top:-5px;
        }
        ul.menu_btns li{
            width:146px;
            padding:0;
            margin:0;

            list-style-type:none;
            float:left;
            padding-left:2px;
            position:relative;
        }
        ul.menu_btns li.frist_btn{
            padding:0;
        }
        .logo_part{
            position:relative;
        }
